<?xml version='1.0' encoding='UTF-8' standalone='yes' ?><hierarchy rotation="0"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,50][1200,1824]"><node index="0" text="" resource-id="org.liberty.android.fantastischmemo:id/action_bar_root" class="android.widget.FrameLayout" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,50][1200,1824]"><node index="0" text="" resource-id="android:id/content" class="android.widget.FrameLayout" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,50][1200,1824]"><node index="0" text="" resource-id="org.liberty.android.fantastischmemo:id/drawer_layout" class="android.support.v4.widget.DrawerLayout" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,50][1200,1824]"><node index="0" text="" resource-id="org.liberty.android.fantastischmemo:id/main_content" class="android.view.View" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,50][1200,1824]"><node index="0" text="" resource-id="org.liberty.android.fantastischmemo:id/appbar" class="android.widget.LinearLayout" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,50][1200,274]"><node index="0" text="" resource-id="org.liberty.android.fantastischmemo:id/toolbar" class="android.view.View" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,50][1200,178]"><node index="0" text="" resource-id="" class="android.widget.ImageButton" package="org.liberty.android.fantastischmemo" content-desc="Navigate up" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[16,50][128,178]" /><node index="1" text="AnyMemo" resource-id="" class="android.widget.TextView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[160,87][343,141]" /></node><node index="1" text="" resource-id="org.liberty.android.fantastischmemo:id/tabs" class="android.widget.HorizontalScrollView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,178][1200,274]"><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,178][1200,274]"><node NAF="true" index="0" text="" resource-id="" class="android.support.v7.app.ActionBar$Tab" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[408,178][504,274]"><node index="0" text="" resource-id="" class="android.widget.ImageView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[432,202][480,250]" /></node><node NAF="true" index="1" text="" resource-id="" class="android.support.v7.app.ActionBar$Tab" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[504,178][600,274]"><node index="0" text="" resource-id="" class="android.widget.ImageView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[528,202][576,250]" /></node><node NAF="true" index="2" text="" resource-id="" class="android.support.v7.app.ActionBar$Tab" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[600,178][696,274]"><node index="0" text="" resource-id="" class="android.widget.ImageView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[624,202][672,250]" /></node><node NAF="true" index="3" text="" resource-id="" class="android.support.v7.app.ActionBar$Tab" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="true" bounds="[696,178][792,274]"><node index="0" text="" resource-id="" class="android.widget.ImageView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="true" bounds="[720,202][768,250]" /></node></node></node></node><node index="1" text="" resource-id="org.liberty.android.fantastischmemo:id/viewpager" class="android.support.v4.view.ViewPager" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="true" long-clickable="false" password="false" selected="false" bounds="[0,274][1200,1824]"><node index="1" text="" resource-id="" class="android.widget.FrameLayout" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,274][1200,1824]"><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,274][1200,1354]"><node index="0" text="" resource-id="org.liberty.android.fantastischmemo:id/misc_options" class="android.widget.LinearLayout" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,274][1200,394]"><node index="0" text="" resource-id="" class="android.widget.ImageView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[20,294][100,374]" /><node index="1" text="Options" resource-id="" class="android.widget.TextView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[100,301][1180,366]" /></node><node index="1" text="" resource-id="org.liberty.android.fantastischmemo:id/misc_import" class="android.widget.LinearLayout" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,394][1200,514]"><node index="0" text="" resource-id="" class="android.widget.ImageView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[20,414][100,494]" /><node index="1" text="Import" resource-id="" class="android.widget.TextView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[100,421][1180,486]" /></node><node index="2" text="" resource-id="org.liberty.android.fantastischmemo:id/misc_export" class="android.widget.LinearLayout" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,514][1200,634]"><node index="0" text="" resource-id="" class="android.widget.ImageView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[20,534][100,614]" /><node index="1" text="Export" resource-id="" class="android.widget.TextView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[100,541][1180,606]" /></node><node index="3" text="" resource-id="org.liberty.android.fantastischmemo:id/misc_default_settings" class="android.widget.LinearLayout" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,634][1200,754]"><node index="0" text="" resource-id="" class="android.widget.ImageView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[20,654][100,734]" /><node index="1" text="DB default settings" resource-id="" class="android.widget.TextView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[100,661][1180,726]" /></node><node index="4" text="" resource-id="org.liberty.android.fantastischmemo:id/misc_merge" class="android.widget.LinearLayout" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,754][1200,874]"><node index="0" text="" resource-id="" class="android.widget.ImageView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[20,774][100,854]" /><node index="1" text="Merge DB" resource-id="" class="android.widget.TextView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[100,781][1180,846]" /></node><node index="5" text="" resource-id="org.liberty.android.fantastischmemo:id/misc_reset" class="android.widget.LinearLayout" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,874][1200,994]"><node index="0" text="" resource-id="" class="android.widget.ImageView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[20,894][100,974]" /><node index="1" text="Reset all preferences" resource-id="" class="android.widget.TextView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[100,901][1180,966]" /></node><node index="6" text="" resource-id="org.liberty.android.fantastischmemo:id/misc_donate" class="android.widget.LinearLayout" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,994][1200,1114]"><node index="0" text="" resource-id="" class="android.widget.ImageView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[20,1014][100,1094]" /><node index="1" text="Donate" resource-id="" class="android.widget.TextView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[100,1021][1180,1086]" /></node><node index="7" text="" resource-id="org.liberty.android.fantastischmemo:id/misc_help" class="android.widget.LinearLayout" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,1114][1200,1234]"><node index="0" text="" resource-id="" class="android.widget.ImageView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[20,1134][100,1214]" /><node index="1" text="Help" resource-id="" class="android.widget.TextView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[100,1141][1180,1206]" /></node><node index="8" text="" resource-id="org.liberty.android.fantastischmemo:id/misc_about" class="android.widget.LinearLayout" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,1234][1200,1354]"><node index="0" text="" resource-id="" class="android.widget.ImageView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[20,1254][100,1334]" /><node index="1" text="About" resource-id="" class="android.widget.TextView" package="org.liberty.android.fantastischmemo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[100,1261][1180,1326]" /></node></node></node></node></node></node></node></node></node></node></node></hierarchy>